@charset "UTF-8";
/* CSS Document */

html, body{
	text-align: center;
	color: #666666;
}

#wrapper{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}

/*ヘッダー
------------------------------------------*/
header{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
header #header{
	width: 960px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
}
header #header h1{
	padding: 20px;
	font-size: 24px;
}
header #header ul{
	width: 100%;
}
header #header ul li{
	float: left;
	width: 25%;
	background: #6bd0ff;
	border: 1px solid #eef9ff;
	text-align: center;
	font-size: 16px;
	position: relative;
}
header #header ul li a{
	display: block;
	padding: 10px 0;
	color: #fff;
}
header #header ul li span{
	display: none;
}
header #header ul li span img{
	width: 100%;
}
header #header ul li:hover{
	background: #0087c6;
}
header #header ul li a:hover{
	text-decoration: none;
}
header #header ul li:hover span{
	display: block;
	position: absolute;
	left: 0;
	border: 1px solid #fff;
}